<?php
require_once('classes/body.class.php');
require_once('classes/db.class.php');
require_once('classes/system.class.php');
$title= new Body;
$title->SetTitle(''.homeurl.' - Админ состав');

///Подключаем шапку
$title->GetHeader();

echo '<div class="container-fluid page_header"><div class="container"><div class="row"><div class="col-xs-12 col-sm-8 col-md-9 col-lg-9"><h1>Администрация </h1><ol class="breadcrumb" xmlns:v="http://'.homeurl.'/#"><li typeof="v:Breadcrumb"><a href="/" rel="v:url" property="v:title">'.homeurl.'</a></li><li class="active" typeof="v:Breadcrumb"><span property="v:title">Админ состав</span></li></ol></div></div></div></div>';
echo'<div class="container page_body"><div class="row"><div class="col-xs-12 page_content col-lg-9"><div class="navbar page_content_navbar collapse hidden-lg"><div class="container-fluid"><div class="navbar-collapse"></div></div></div><div class="text_box hidden-lg pr_block_small hidden"></div><div class="container-fluid cols_table">';

echo '<div class="catSides"><a href="/"><i class="md-format-list-bulleted"></i> Главная </a> - Администрация</div>';
$sql = DB::$dbs->query("SELECT * FROM blogger WHERE level > ? ORDER BY level DESC", [0]);
if ($sql->rowCount() == 0) {
err('никого нет!');
}
while($a = $sql->fetch()) {
$array = [1=>'Модератор', 2=>'Модератор', 3=>'Админ', 4=>'Гл. Админ', 5=>'Разработчик'];
echo '<div class="row text_box">'.Nick($a['id']).' ('. strtr($a['level'], $array) .')</div>';
}

///Подключаем меню
$title->GetMenu();

///Подключаем футер
$title->GetFooter();
?>
